## dilate dilate — Dilate copies the brightest pixel around. |

## Synopsis

                        GstDilate;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstBaseTransform
                         +----GstVideoFilter
                               +----GstDilate

## Properties

      "silent"                   gboolean              : Read / Write

## Description

Dilate adjusts the colors of a video stream in realtime.

### Example launch line

    1
    gst-launch -v videotestsrc ! dilate ! ffmpegcolorspace ! autovideosink

This pipeline shows the effect of dilate on a test stream

## Details

### GstDilate

    typedef struct _GstDilate GstDilate;

## Property Details

### The `"silent"` property

      "silent"                   gboolean              : Read / Write

Produce verbose output ?.

Default value: FALSE